
Redmine - Feature #18966

API - Custom field creation

2015-01-28 12:35 - Toby Rogers

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is there anyway (or future plans) to enable the possibility of the creation of the item 'Custom field' and the automatic population of its

'possible values' field. At the moment using REST API you can receive xml of all custom field '...custom_fields.xml' but would be

handy if there was a way to create/edit custom field via '...custom_fields\1\edit.xml'. Is there a Plugin that could be added to enable

this functionality?

Thanks.

Related issues:

Related to Redmine - Feature #9664: CRUD operations for "custom field definit... New 2011-11-25

History

#1 - 2015-02-04 06:53 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #9664.

#2 - 2015-02-04 06:53 - Toshi MARUYAMA

- Related to Feature #9664: CRUD operations for "custom field definitions" (not setting custom fields on issues!) added
